/*Navigation Startseite*/

.wrapper {
    min-height: 90vh;
    width:100%;
}

.title {
    width:100%;
    justify-content:center;
}

.title h1 {
    font-size: 5vh;
    text-align:center;
    margin-top:3vh;
    line-height:1.3;
}

.tiles {
    display:flex;
    flex-wrap:wrap;
    position:relative;
    justify-content:center;
    margin-top:4vh;
}

.tiles .tile {
    display:flex;
    flex-wrap:wrap;
    height:18vh;
    width:18vh;
    border: 2px solid white;
    border-radius:3vh;
    margin:1vh;
    padding:1.25vh;
    font-weight:700;
}

.tiles .tile:hover, .tiles .tile:active, .tiles .tile:focus {
    background-color:#bc2020;
}

.tiles .tile i {
    font-size:5vh;
    padding:0.75vh;
}

.tiles .tile div {
    width:100%;
    text-align:center;
    font-size:2.5vh;
}

.vorort h1 {
    margin-top:0;
    margin-bottom:2vh;
}

.vorort h1:before {
    content:"JHGn ";
}

.sachsen {
    max-height:80%;
    max-width:90%;
    height:auto;
    width:auto;
}


/* Tablet Styles */
@media only screen and (min-width: 501px) and (max-width: 1024px) {
    
    .tiles {
        margin-top:16vh;
    }
    
    .tiles .tile {
        width:16vw;
        height:16vw;
        margin:1vw;
    }
    
    .tiles .tile i {
        font-size:5vw;
        padding:0.75vw;
    }
    
    .tiles .tile div {
        font-size:2.4vw;
    }
    
    .title h1 {
        font-size: 5.5vw;
        margin-top:12vh;
    }
    
    .vorort h1 {
        margin-top:0;
        margin-bottom:2vh;
    }
    
    .vorort h1:before {
        content:"Juso-Hochschulgruppen ";
    }

}



/* Desktopt Styles */
@media only screen and (min-width: 1025px){

.tiles {
    margin-top:20vh;
}

.tiles .tile {
    width:13vw;
    height:13vw;
    margin:2.5vw;
}

.tiles .tile i {
    font-size:4.5vw;
    padding:0.75vw;
}

.tiles .tile div {
    font-size:1.8vw;
    line-height:1.2;
}

.title h1 {
    font-size: 4.2vw;
    margin-top:12vh;
}

.vorort h1 {
    margin-top:0;
    margin-bottom:2vh;
}

.vorort h1:before {
    content:"Juso-Hochschulgruppen ";
}

}
